header {
    width: 100%;
    height: 100%;
}

header .hero {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 0;
}

/* header::after {
    content: '';
    position: absolute;
    display: block;
    bottom: 7%;
    left: 50%;
    width: 50px;
    margin-left: -25px;
    height: 50px;
    text-align: center;
    text-transform: uppercase;
    background: url(/img/arrow-scroll.svg) no-repeat;
    background-position: 50% 100%;
    background-size: 50px;
    z-index: 10;
    -webkit-animation: vertical-arrow 1s linear 1s infinite;
    animation: vertical-arrow 1s linear 1s infinite;
    opacity: 0.8;
} */

/* logo */
header .hero .logo {
    position: absolute;
    width: auto;
    width: 31vw;
    bottom: 30vh;
    left: 5vw;
    z-index: 4;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

header .hero::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    height: 80vh;
    width: 35vw;
    z-index: 3;
    left: 3vw;
}
